<?php
session_start();
ob_start();
if ($_SESSION['islogin']=='' ) { 
  echo "ΠΡΕΠΕΙ ΝΑ ΕΓΓΡΑΦΕΙΤΕ ΓΙΑ ΝΑ ΧΡΗΣΙΜΟΠΟΙΗΣΕΤΕ ΤΟ ΣΥΣΤΗΜΑ"."<BR>";
  sleep(3);
  header("Location: loginall.php"); /* Redirect browser */
  exit();
  }
$menu = $_SESSION['menu'];
include "logo.php";
?>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<?php

echo "<br>"."<br>"."<br>";
date_default_timezone_set("Europe/Athens");
require "dbconnect.php";

$code=$_GET['id'];
$sql=mysqli_query($con,"select periodoi FROM kataggelia WHERE aranaforas='$code' ");
$row=mysqli_fetch_array($sql);
if ($row['periodoi'] > 0)
{
	echo " Η ΚΑΤΑΓΓΕΛΙΑ ΕΧΕΙ ΔΙΕΚΠΕΡΕΩΘΕΙ - ΔΕΝ ΜΠΟΡΕΙΤΕ ΝΑ ΤΗΝ ΔΙΑΓΡΑΨΕΤΕ";
}
else
{
	mysqli_query($con,"DELETE FROM kataggelia WHERE aranaforas='$code' ");		
	echo '<script type="text/javascript">';
   echo 'alert("Η ΚΑΤΑΓΓΕΛΙΑ ΜΕ ΑΡΙΘΜΟ ΑΝΑΦΟΡΑΣ : ".$code." ΕΧΕΙ ΔΙΑΓΡΑΦΕΙ")';
   echo '</script>';	
   $time = 0.5; //Time (in seconds) to wait. 
   $url = "kataggeliakath.php?pmp=".$mitr; //Location to send to. 
   header("Refresh: $time; url=$url");
}
	



 ?>
 

</body>
</html>